File: metadata.yml

package info (click to toggle)
ruby-rails-assets-jquery-placeholder 2.3.1-2
  • links: PTS, VCS
  • area: main
  • in suites: buster, stretch
  • size: 128 kB
  • ctags: 31
  • sloc: ruby: 38; makefile: 2
file content (95 lines) | stat: -rw-r--r-- 2,468 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
--- !ruby/object:Gem::Specification
name: rails-assets-jquery-placeholder
version: !ruby/object:Gem::Version
  version: 2.3.1
platform: ruby
authors:
- rails-assets.org
autorequire: 
bindir: bin
cert_chain: []
date: 2015-12-17 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: rails-assets-jquery
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '1.6'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '1.6'
- !ruby/object:Gem::Dependency
  name: bundler
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.3'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.3'
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
description: A jQuery plugin that enables HTML5 placeholder behavior for browsers
  that aren’t trying hard enough yet
email: 
executables: []
extensions: []
extra_rdoc_files: []
files:
- Gemfile
- README.md
- Rakefile
- app/assets/javascripts/jquery-placeholder.js
- app/assets/javascripts/jquery-placeholder/jquery.placeholder.js
- lib/rails-assets-jquery-placeholder.rb
- lib/rails-assets-jquery-placeholder/version.rb
- rails-assets-jquery-placeholder.gemspec
homepage: https://github.com/mathiasbynens/jquery-placeholder
licenses:
- MIT
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.4.8
signing_key: 
specification_version: 4
summary: A jQuery plugin that enables HTML5 placeholder behavior for browsers that
  aren’t trying hard enough yet
test_files: []